.legal{
	background: url(../images/legal_back.jpg) no-repeat center top;
}
.legal .top_point,.legal .bot_point{
	display: none;
}
.l_cont{
	max-width: 1170px;
	margin: 0 auto;
	padding: 45px 5px 55px;

	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.l_cont p{
	font-size: 34px;
	color: #fff;
	font-family: 'Arial';
}
.l_cont input[type="tel"]{
	margin: 0 20px 0 35px;
	border-radius: 5px;
	height: 40px;
	font-size: 16px;
    padding: 0px 20px 0px 0px;
    text-align: left;
    padding-left: 5px;
    background: #fff;
    color: #000000;
}
.l_cont button{
	height: 40px;
	background: #f5b811;
    border-radius: 5px;
    font-family: 'Arial';
    font-weight: 600;
    font-size: 16px;
    color: #212121;
    text-transform: uppercase;
    margin-top: 0;
    border: 0;
}
@media (max-width:1180px){
	.l_cont input[type="tel"]{
		margin: 10px 30px 0 0px;
	}
	.l_cont p{
		padding: 0 10px 00px;
		text-align: center;
	}
	.l_cont{
		text-align: center;
	}
	.l_cont button{
		margin: 10px 0;
	}
}
@media (max-width:530px){
	.l_cont form{
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
		align-items: center;
	}
	.l_cont input[type="tel"]{
		margin: 10px 0px 0 0px;
	}
	.l_cont{
	    padding: 27px 5px 39px;
	}
}


.form_middle input[type="tel"]::placeholder {

	color: #000000;
}


.l_cont input[type="tel"]::placeholder {

	color: #000000;
}

.l_cont input[type="tel"]::placeholder {

	padding: 0 !important;
}










